.Normal_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:12px;text-decoration:none;color:#000000;letter-spacing:0.0em;}
.Heading_1 {font-family:Georgia;font-weight:normal;font-style:normal;font-size:28px;text-decoration:none;color:#2C2C2C;letter-spacing:0.0em;}
.Strong {font-family:Georgia;font-weight:normal;font-style:normal;}
.Heading_2 {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:18px;text-decoration:none;color:#2C2C2C;letter-spacing:0.0em;}
.Price {font-family:'Open Sans';font-weight:bold;font-style:normal;font-size:20px;text-decoration:none;color:#2C2C2C;letter-spacing:0.0em;}
.Heading_2_Light {color:#FFFFFF;}
.Heading_3 {font-family:Georgia;font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;color:#000000;letter-spacing:0.0em;}
